<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_07s\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="0910_07s\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_07s\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_07s\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_07s\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_07s\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_07s\resources\media\classic\medium\Aar=C3=B3n=20y=20Andr=C3=A9s.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Aar=C3=B3n=20y=20Andr=C3=A9s.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Adri=C3=A1n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Adri=C3=A1n.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Antonio.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Antonio.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Asa14.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Asa14.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Asier.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Asier.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\C=C3=A9sar.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\C=C3=A9sar.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Daniel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Daniel.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Enrique01.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Enrique01.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Enrique02.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Enrique02.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Eva.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Eva.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Jes=C3=BAs.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Jes=C3=BAs.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Jes=C3=BAs=20y=20Dani.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Jes=C3=BAs=20y=20Dani.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Laura.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Laura.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Manuela.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Manuela.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Sin=20nombre=2001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20nombre=2001.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Sin=20nombre=2002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20nombre=2002.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Sin=20nombre=2003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20nombre=2003.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\Sin=20nombre=2004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20nombre=2004.jpg" />
  <file dest="0910_07s\resources\media\classic\medium\V=C3=ADctor=20y=20Nuria.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\V=C3=ADctor=20y=20Nuria.jpg" />
  <file dest="0910_07s\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_07s\projectthumb.jpg" src="" />
 </files>
</manifest>
